Subject: Re: [Sipping] FW: I-D Action:draft-kaplan-sipping-interop-bcp-01.txt

From: "Dale Worley" <[email-masked]>
Date: Fri, 17 Jul 2009 15:37:53 -0400

On Wed, 2009-03-18 at 21:20 +0100, Christer Holmberg wrote:
> Regarding bullets 3) and 4), I think it's also a policy issue whether
> non-audio (or non-whatever-media) sessions are allowed. Or, the user may
> be prompted whether he is ok with a non-audio (or non-whatever-media)
> session. But, I do agree that it's good to mention that these kinds of
> offers should not be considered as errors - the client should be able to
> handle them.

Certainly it's a local policy issue what combinations of media are
acceptable for sessions.  I think the recommendation needs to be made
that UAs should by default allow any combination that they are capable
of rendering, and only on specific user configuration rule out
particular combinations -- the user can always manually terminate
sessions that are unacceptable, since the user had to manually answer
the call anyway.

Dale